﻿<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="GF_ass_sets.png">
	<!-- Created with Adobe Animate version 16.5.0.100 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="GF Cheer0000" x="0" y="0" width="699" height="657" frameX="-2" frameY="0" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0001" x="699" y="0" width="703" height="657"/>
	<SubTexture name="GF Cheer0002" x="1402" y="0" width="703" height="654" frameX="0" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0003" x="2105" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0004" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0005" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0006" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0007" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0008" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0009" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0010" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0011" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0012" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0013" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0014" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0015" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0016" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0017" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0018" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0019" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Cheer0020" x="2804" y="0" width="699" height="654" frameX="-2" frameY="-3" frameWidth="703" frameHeight="657"/>
	<SubTexture name="GF Dancing Beat0000" x="3503" y="0" width="699" height="536" frameX="-2" frameY="-5" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0001" x="4202" y="0" width="703" height="536" frameX="0" frameY="-5" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0002" x="4905" y="0" width="703" height="532" frameX="0" frameY="-9" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0003" x="5608" y="0" width="699" height="532" frameX="-2" frameY="-9" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0004" x="6307" y="0" width="699" height="535" frameX="-2" frameY="-6" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0005" x="7006" y="0" width="699" height="535" frameX="-2" frameY="-6" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0006" x="0" y="657" width="699" height="520" frameX="-2" frameY="-21" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0007" x="699" y="657" width="699" height="523" frameX="-2" frameY="-18" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0008" x="1398" y="657" width="699" height="523" frameX="-2" frameY="-18" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0009" x="2097" y="657" width="699" height="523" frameX="-2" frameY="-18" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0010" x="2796" y="657" width="699" height="522" frameX="-2" frameY="-19" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0011" x="3495" y="657" width="699" height="522" frameX="-2" frameY="-19" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0012" x="2796" y="657" width="699" height="522" frameX="-2" frameY="-19" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0013" x="4194" y="657" width="699" height="514" frameX="-2" frameY="-27" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0014" x="4194" y="657" width="699" height="514" frameX="-2" frameY="-27" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0015" x="4893" y="657" width="699" height="532" frameX="-2" frameY="-9" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0016" x="5592" y="657" width="703" height="532" frameX="0" frameY="-9" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0017" x="6295" y="657" width="703" height="535" frameX="0" frameY="-6" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0018" x="6998" y="657" width="699" height="535" frameX="-2" frameY="-6" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0019" x="0" y="1192" width="699" height="533" frameX="-2" frameY="-8" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0020" x="699" y="1192" width="699" height="533" frameX="-2" frameY="-8" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0021" x="1398" y="1192" width="699" height="533" frameX="-2" frameY="-8" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0022" x="2097" y="1192" width="699" height="534" frameX="-2" frameY="-7" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0023" x="2796" y="1192" width="699" height="534" frameX="-2" frameY="-7" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0024" x="3495" y="1192" width="699" height="534" frameX="-2" frameY="-7" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0025" x="4194" y="1192" width="699" height="531" frameX="-2" frameY="-10" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0026" x="4893" y="1192" width="699" height="531" frameX="-2" frameY="-10" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0027" x="5592" y="1192" width="699" height="531" frameX="-2" frameY="-10" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0028" x="6291" y="1192" width="699" height="541" frameX="-2" frameY="0" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat0029" x="6990" y="1192" width="699" height="541" frameX="-2" frameY="0" frameWidth="703" frameHeight="541"/>
	<SubTexture name="GF Dancing Beat Hair Landing0000" x="0" y="1733" width="699" height="635" frameX="-2" frameY="-13" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0001" x="699" y="1733" width="703" height="635" frameX="0" frameY="-13" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0002" x="1402" y="1733" width="703" height="619" frameX="0" frameY="-29" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0003" x="2105" y="1733" width="699" height="619" frameX="-2" frameY="-29" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0004" x="2804" y="1733" width="699" height="607" frameX="-2" frameY="-41" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0005" x="3503" y="1733" width="699" height="607" frameX="-2" frameY="-41" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0006" x="4202" y="1733" width="699" height="626" frameX="-2" frameY="-22" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0007" x="4901" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0008" x="4901" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0009" x="4901" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0010" x="5600" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0011" x="5600" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0012" x="5600" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0013" x="6299" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0014" x="6299" y="1733" width="699" height="648" frameX="-2" frameY="0" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0015" x="6998" y="1733" width="699" height="636" frameX="-2" frameY="-12" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0016" x="0" y="2381" width="703" height="636" frameX="0" frameY="-12" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0017" x="703" y="2381" width="703" height="636" frameX="0" frameY="-12" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0018" x="1406" y="2381" width="699" height="636" frameX="-2" frameY="-12" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0019" x="2105" y="2381" width="699" height="637" frameX="-2" frameY="-11" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0020" x="2804" y="2381" width="699" height="637" frameX="-2" frameY="-11" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0021" x="3503" y="2381" width="699" height="638" frameX="-2" frameY="-10" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0022" x="4202" y="2381" width="699" height="643" frameX="-2" frameY="-5" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0023" x="4202" y="2381" width="699" height="643" frameX="-2" frameY="-5" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0024" x="4202" y="2381" width="699" height="643" frameX="-2" frameY="-5" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0025" x="4901" y="2381" width="699" height="642" frameX="-2" frameY="-6" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0026" x="4901" y="2381" width="699" height="642" frameX="-2" frameY="-6" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0027" x="4901" y="2381" width="699" height="642" frameX="-2" frameY="-6" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0028" x="5600" y="2381" width="699" height="642" frameX="-2" frameY="-6" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair Landing0029" x="5600" y="2381" width="699" height="642" frameX="-2" frameY="-6" frameWidth="703" frameHeight="648"/>
	<SubTexture name="GF Dancing Beat Hair blowing0000" x="6299" y="2381" width="701" height="636" frameX="-45" frameY="-13" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0001" x="7000" y="2381" width="703" height="636" frameX="-45" frameY="-13" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0002" x="0" y="3024" width="748" height="628" frameX="0" frameY="-21" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0003" x="748" y="3024" width="699" height="627" frameX="-47" frameY="-22" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0004" x="1447" y="3024" width="701" height="638" frameX="-45" frameY="-11" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0005" x="2148" y="3024" width="701" height="638" frameX="-45" frameY="-11" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0006" x="2849" y="3024" width="739" height="636" frameX="-7" frameY="-13" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0007" x="3588" y="3024" width="699" height="647" frameX="-47" frameY="-2" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0008" x="4287" y="3024" width="728" height="639" frameX="-18" frameY="-10" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0009" x="5015" y="3024" width="699" height="638" frameX="-47" frameY="-11" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0010" x="5714" y="3024" width="699" height="649" frameX="-47" frameY="0" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0011" x="5714" y="3024" width="699" height="649" frameX="-47" frameY="0" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0012" x="6413" y="3024" width="726" height="641" frameX="-20" frameY="-8" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0013" x="7139" y="3024" width="699" height="648" frameX="-47" frameY="-1" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0014" x="0" y="3673" width="725" height="640" frameX="-21" frameY="-9" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0015" x="725" y="3673" width="699" height="625" frameX="-47" frameY="-24" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0016" x="1424" y="3673" width="703" height="634" frameX="-45" frameY="-15" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0017" x="2127" y="3673" width="703" height="631" frameX="-45" frameY="-18" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0018" x="2830" y="3673" width="709" height="623" frameX="-37" frameY="-26" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0019" x="3539" y="3673" width="699" height="634" frameX="-47" frameY="-15" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0020" x="4238" y="3673" width="710" height="626" frameX="-36" frameY="-23" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0021" x="4948" y="3673" width="699" height="630" frameX="-47" frameY="-19" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0022" x="5647" y="3673" width="699" height="646" frameX="-47" frameY="-3" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0023" x="5647" y="3673" width="699" height="646" frameX="-47" frameY="-3" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0024" x="6346" y="3673" width="715" height="638" frameX="-31" frameY="-11" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0025" x="7061" y="3673" width="699" height="647" frameX="-47" frameY="-2" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0026" x="0" y="4320" width="716" height="639" frameX="-30" frameY="-10" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0027" x="716" y="4320" width="699" height="638" frameX="-47" frameY="-11" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0028" x="1415" y="4320" width="699" height="646" frameX="-47" frameY="-3" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing0029" x="1415" y="4320" width="699" height="646" frameX="-47" frameY="-3" frameWidth="748" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0000" x="2114" y="4320" width="699" height="634" frameX="-2" frameY="-15" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0001" x="2813" y="4320" width="703" height="634" frameX="0" frameY="-15" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0002" x="3516" y="4320" width="728" height="626" frameX="0" frameY="-23" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0003" x="4244" y="4320" width="699" height="625" frameX="-2" frameY="-24" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0004" x="4943" y="4320" width="699" height="638" frameX="-2" frameY="-11" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0005" x="5642" y="4320" width="699" height="638" frameX="-2" frameY="-11" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0006" x="6341" y="4320" width="727" height="636" frameX="-2" frameY="-13" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0007" x="7068" y="4320" width="702" height="647" frameX="-2" frameY="-2" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0008" x="0" y="4967" width="749" height="639" frameX="-2" frameY="-10" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0009" x="749" y="4967" width="699" height="638" frameX="-2" frameY="-11" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0010" x="1448" y="4967" width="712" height="649" frameX="-2" frameY="0" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0011" x="1448" y="4967" width="712" height="649" frameX="-2" frameY="0" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0012" x="2160" y="4967" width="757" height="641" frameX="-2" frameY="-8" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0013" x="2917" y="4967" width="711" height="648" frameX="-2" frameY="-1" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0014" x="3628" y="4967" width="755" height="640" frameX="-2" frameY="-9" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0015" x="4383" y="4967" width="712" height="625" frameX="-2" frameY="-24" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0016" x="5095" y="4967" width="729" height="634" frameX="0" frameY="-15" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0017" x="5824" y="4967" width="722" height="631" frameX="0" frameY="-18" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0018" x="6546" y="4967" width="766" height="623" frameX="-2" frameY="-26" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0019" x="7312" y="4967" width="721" height="634" frameX="-2" frameY="-15" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0020" x="0" y="5616" width="766" height="626" frameX="-2" frameY="-23" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0021" x="766" y="5616" width="707" height="630" frameX="-2" frameY="-19" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0022" x="1473" y="5616" width="716" height="646" frameX="-2" frameY="-3" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0023" x="1473" y="5616" width="716" height="646" frameX="-2" frameY="-3" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0024" x="2189" y="5616" width="759" height="638" frameX="-2" frameY="-11" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0025" x="2948" y="5616" width="714" height="647" frameX="-2" frameY="-2" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0026" x="3662" y="5616" width="756" height="639" frameX="-2" frameY="-10" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0027" x="4418" y="5616" width="699" height="638" frameX="-2" frameY="-11" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0028" x="5117" y="5616" width="712" height="646" frameX="-2" frameY="-3" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Dancing Beat Hair blowing CAR0029" x="5117" y="5616" width="712" height="646" frameX="-2" frameY="-3" frameWidth="774" frameHeight="649"/>
	<SubTexture name="GF Down Note0000" x="5829" y="5616" width="699" height="631" frameX="-2" frameY="-6" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0001" x="6528" y="5616" width="703" height="631" frameX="0" frameY="-6" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0002" x="7231" y="5616" width="703" height="636" frameX="0" frameY="-1" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0003" x="0" y="6263" width="699" height="636" frameX="-2" frameY="-1" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0004" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0005" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0006" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0007" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0008" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0009" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0010" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0011" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0012" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0013" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0014" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0015" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0016" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0017" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0018" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Down Note0019" x="699" y="6263" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Duck Hair Blowing0000" x="1398" y="6263" width="713" height="564" frameX="0" frameY="-8" frameWidth="727" frameHeight="572"/>
	<SubTexture name="GF Duck Hair Blowing0001" x="1398" y="6263" width="713" height="564" frameX="0" frameY="-8" frameWidth="727" frameHeight="572"/>
	<SubTexture name="GF Duck Hair Blowing0002" x="2111" y="6263" width="724" height="572" frameX="-3" frameY="0" frameWidth="727" frameHeight="572"/>
	<SubTexture name="GF Duck Hair Blowing0003" x="2835" y="6263" width="708" height="571" frameX="-3" frameY="-1" frameWidth="727" frameHeight="572"/>
	<SubTexture name="GF FEAR 0000" x="3543" y="6263" width="699" height="640"/>
	<SubTexture name="GF FEAR 0001" x="4242" y="6263" width="699" height="640"/>
	<SubTexture name="GF FEAR 0002" x="4941" y="6263" width="699" height="638" frameX="0" frameY="-2" frameWidth="699" frameHeight="640"/>
	<SubTexture name="GF FEAR 0003" x="5640" y="6263" width="699" height="640"/>
	<SubTexture name="GF Right Note0000" x="6339" y="6263" width="699" height="632" frameX="-2" frameY="-5" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0001" x="7038" y="6263" width="703" height="632" frameX="0" frameY="-5" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0002" x="0" y="6903" width="703" height="637"/>
	<SubTexture name="GF Right Note0003" x="703" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0004" x="1402" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0005" x="2101" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0006" x="2800" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0007" x="2800" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0008" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0009" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0010" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0011" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0012" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0013" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Right Note0014" x="3499" y="6903" width="699" height="637" frameX="-2" frameY="0" frameWidth="703" frameHeight="637"/>
	<SubTexture name="GF Up Note0000" x="4198" y="6903" width="699" height="661" frameX="-2" frameY="0" frameWidth="703" frameHeight="661"/>
	<SubTexture name="GF Up Note0001" x="4897" y="6903" width="703" height="661"/>
	<SubTexture name="GF Up Note0002" x="5600" y="6903" width="703" height="661"/>
	<SubTexture name="GF Up Note0003" x="6303" y="6903" width="699" height="661" frameX="-2" frameY="0" frameWidth="703" frameHeight="661"/>
	<SubTexture name="GF Up Note0004" x="7002" y="6903" width="699" height="661" frameX="-2" frameY="0" frameWidth="703" frameHeight="661"/>
	<SubTexture name="GF Up Note0005" x="7002" y="6903" width="699" height="661" frameX="-2" frameY="0" frameWidth="703" frameHeight="661"/>
	<SubTexture name="GF Up Note0006" x="7002" y="6903" width="699" height="661" frameX="-2" frameY="0" frameWidth="703" frameHeight="661"/>
	<SubTexture name="GF left note0000" x="0" y="7564" width="699" height="633" frameX="-2" frameY="-5" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0001" x="699" y="7564" width="703" height="631" frameX="0" frameY="-7" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0002" x="1402" y="7564" width="703" height="638"/>
	<SubTexture name="GF left note0003" x="2105" y="7564" width="699" height="638" frameX="-2" frameY="0" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0004" x="2804" y="7564" width="699" height="638" frameX="-2" frameY="0" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0005" x="3503" y="7564" width="699" height="638" frameX="-2" frameY="0" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0006" x="4202" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0007" x="4202" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0008" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0009" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0010" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0011" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0012" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0013" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="GF left note0014" x="4901" y="7564" width="699" height="637" frameX="-2" frameY="-1" frameWidth="703" frameHeight="638"/>
	<SubTexture name="gf sad0000" x="5600" y="7564" width="699" height="531"/>
	<SubTexture name="gf sad0001" x="5600" y="7564" width="699" height="531"/>
	<SubTexture name="gf sad0002" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0003" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0004" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0005" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0010" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0011" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0012" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0013" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0018" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0019" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0020" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0021" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0026" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0027" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0028" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0029" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0034" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0035" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0036" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0037" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0042" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0043" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0044" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0045" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0050" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0051" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0052" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0053" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0058" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0059" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0060" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0061" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0066" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0067" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0068" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0069" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0074" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0075" x="6299" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0076" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
	<SubTexture name="gf sad0077" x="6998" y="7564" width="699" height="520" frameX="0" frameY="-11" frameWidth="699" frameHeight="531"/>
</TextureAtlas>
